.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fe3bb2c3-4452-5519-58ad-d8ec49de05bc {
margin-top: var(--spacer-9,9rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-07dc7049-c937-0342-9a25-3e19ccb06e7b {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: 12px !important;
}
.lfr-layout-structure-item-0f9c17a2-e147-8f1f-ae66-d533c9115b2d {
background-color: rgb(229, 229, 229) !important;
}
.lfr-layout-structure-item-10c1a43f-99a7-4259-ae1f-e5cea483030d {
display: none !important;
}
.lfr-layout-structure-item-7e2383ab-9503-5317-3c55-0fd72635ec28 {
text-align: center !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-5c758cd1-8672-ba5f-08d9-8af42a1ecfe6 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-29f77d43-f37b-38e7-405d-31b49a56dc31 {
text-align: center !important;
}
.lfr-layout-structure-item-a51e46eb-c6d5-8122-9a78-5b73aa78edd5 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-481016f8-efba-2938-3859-57ccf2c4ed35 {
margin-top: var(--spacer-1,0.25rem) !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-e60d3b2b-d743-7331-c261-6ee306c23e41 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-c7638c73-f67b-ba6e-c3ae-a65c5f14826b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e3b2df88-1f0e-19b2-c2ae-64f8c4729966 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-1d87c7db-4b0f-1c00-23cc-bac42e235ca4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d87c7db-4b0f-1c00-23cc-bac42e235ca4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b833df35-8848-1f53-1b48-1dea22198ba9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-367d7e08-e3bd-6244-d2fa-80da944d90bb {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-1cb2d299-da12-4423-e58b-c5db3cd1f076 {
text-align: center !important;
}
.lfr-layout-structure-item-3d5c917c-4f34-133d-8d45-97b8ea1518f5 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-04ba45ba-9704-fa33-c96a-12274ba75238 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-8b33664a-039e-e8d4-251a-fb952d612d55 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-0a9a1352-8180-e964-578b-79117a64ecab {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-465012b2-2b2b-7c64-4702-df0fc70c585e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-465012b2-2b2b-7c64-4702-df0fc70c585e) !important;
}
.lfr-layout-structure-item-137c881c-5c50-28be-db52-14dcf7302733 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-137c881c-5c50-28be-db52-14dcf7302733) !important;
}
.lfr-layout-structure-item-9e3e28bf-9050-e429-02f0-20c102613af1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9e3e28bf-9050-e429-02f0-20c102613af1) !important;
}
.lfr-layout-structure-item-9bac752b-c2be-07c2-ce49-ab33f0a9c3e2 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-73c66fa7-4eb8-613a-4a76-e9b9cf3c929d {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-ec1e8ee4-65bf-89b8-001c-5ab74b584bbd {
min-width: 0px !important;
}
.lfr-layout-structure-item-c880e0fb-53d2-3d5e-db69-08a5b2315141 {
text-align: center !important;
}
.lfr-layout-structure-item-dfa49545-433f-37cf-879c-c463b83ae494 {
margin-bottom: 40px !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-66176f90-863b-b463-13d7-4ced6e3ff85f {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-590a2ba8-1451-014f-d732-06a0ad905c7b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-590a2ba8-1451-014f-d732-06a0ad905c7b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-845a3f60-9f7d-b40f-8138-27e6a42b69e2 {
color: rgb(0, 39, 51) !important;
}
.lfr-layout-structure-item-2531e25e-6db0-ed4c-e52e-e72b73bcfa09 {
margin-right: var(--spacer-3,1rem) !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-61458645-4c59-9d77-debf-ded0523c3c14 {
height: -11px !important;
max-height: -8px !important;
min-width: -6px !important;
}
.lfr-layout-structure-item-c514ed8f-39b4-c1d6-6d26-8bd4ae644ec3 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bd149aac-f3cd-ed99-5aeb-fb4a79d8263e {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: rgb(229, 229, 229) !important;
}
.lfr-layout-structure-item-0bf451ba-5de5-1629-17ff-1bbcca350b13 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-3084b061-aa7f-da18-8698-52b866506c95 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-10a4037a-775f-3b2d-1d76-331ea70eef8c {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-3221b502-059c-3aa9-29ba-7da40d6ef939 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-94754c59-bfd5-68b0-b813-b09e7fe11662 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-c2b113ba-975f-f9e2-995f-4c69a1b6c0f8 {
background-color: rgb(229, 229, 229) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2b113ba-975f-f9e2-995f-4c69a1b6c0f8) !important;
color: rgb(0, 39, 51) !important;
}
.lfr-layout-structure-item-eb5b8979-e7a1-5482-ea6a-ece9f053c5d3 {
display: none !important;
}
.lfr-layout-structure-item-4a348384-5603-30b5-a8b1-c564f1b1c948 {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a947b25-63bf-ed65-2a4d-bf93fab81fe6 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-23c92512-31cb-0875-e177-f863159b6eaf {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-0e608575-2a2c-0a6d-8038-13fc4d5f4d33 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-fbd18904-4a01-7836-26fa-0b2678024333 {
text-align: center !important;
}
.lfr-layout-structure-item-51d3ccd9-1b44-8e27-476e-736d9b541a35 {
color: rgb(0, 39, 51) !important;
}
.lfr-layout-structure-item-1c13f2eb-c497-a07d-66ab-9af40d9a0011 {
text-align: center !important;
}
.lfr-layout-structure-item-5c410a70-3e6e-58ca-c591-602067fe41cf {
margin-top: var(--spacer-3,1rem) !important;
}
